---
title: "Get an article draft"
url: https://docs.gleap.ai/en/reference/rest-api/get-helpcenter-article-draft
method: GET
path: "/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft"
api: "API Reference"
tag: "Help center articles"
operationId: "GetHelpcenterArticleDraft"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Get an article draft

`GET https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft`

Get the staged (unpublished) draft of a help center article, or null

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `helpcenterArticleId` (string, required)

## Example request

```bash
curl --request GET \
  --url 'https://api.gleap.io/v3/helpcenter/collections/{helpcenterCollectionId}/articles/{helpcenterArticleId}/draft' \
  --header 'Authorization: Bearer <token>'
```

## Responses

### 200 (`application/json`)

Ok
